body {
  background-image: url("https://file.garden/aeur2iVxx2XDWeKX/Fox%20Den%20Website/Library/Read-Around-The-World/Map%20Chart%20-%20ABC/CD-ReadAroundTheWorld.png");
}

#cambodia {
      top: 370px;
      left: 1023px;
    }
    
    #cameroon {
      top: 397px;
      left: 700px;
    }
    
    #canada {
      top: 193px;
      left: 300px;
    }
    
    #cape-verde {
      top: 360px;
      left: 575px;
    }
    
    #cape-verde:hover {
      top: 355px;
    }
    
    #central-african-republic {
      top: 397px;
      left: 745px;
    }
    
    #chad {
      top: 353px;
      left: 710px;
    }
    
    #chile {
      top: 500px;
      left: 408px;
    }
    
    #china {
      top: 290px;
      left: 1000px;
    }
    
    #colombia {
      top: 403px;
      left: 395px;
    }
    
    #comoros {
      top: 455px;
      left: 777px;
    }
    
    #comoros:hover {
      top: 445px;
    }
    
    #congo-dr {
      top: 425px;
      left: 737px;
    }
    
    #congo-r {
      top: 452px;
      left: 650px;
    }
    
    #costa-rica {
      top: 412px;
      left: 317px;
    }
    
    #costa-rica:hover {
      top: 414px;
      left: 310px;
    }
    
    #cote-de-ivoire {
      top: 387px;
      left: 596px;
    }
    
    #croatia {
      top: 285px;
      left: 644px;
    }
    
    #cuba {
      top: 341px;
      left: 327px;
    }
    
    #cuba:hover {
      top: 333px;
    }
    
    #cyprus {
      top: 297px;
      left: 713px;
    }
    
    #cyprus:hover {
      top: 288px;
    }
    
    #czechia {
      top: 240px;
      left: 650px;
    }
    
    #czechia:hover {
      top: 233px;
    }
    
    #denmark {
      top: 210px;
      left: 623px;
    }
    
    #denmark:hover {
      top: 205px;
    }
    
    #djibouti {
      top: 376px;
      left: 731px;
    }
    
    #djibouti:hover {
      top: 371px;
    }
    
    #dominica {
      top: 367px;
      left: 378px;
    }
    
    #dominica:hover {
      top: 360px;
    }
    
    #dominican-republic {
      top: 351px;
      left: 340px;
    }
    
    #dominican-republic:hover {
      top: 346px;
    }

#cambodia-marker:hover ~ .country-span-div #cambodia-span { opacity: 1; }
#cameroon-marker:hover ~ .country-span-div #cameroon-span { opacity: 1; }
#canada-marker:hover ~ .country-span-div #canada-span { opacity: 1; }
#cape-verde-marker:hover ~ .country-span-div #cape-verde-span { opacity: 1; }
#central-african-republic-marker:hover ~ .country-span-div #central-african-republic-span { opacity: 1; }
#chad-marker:hover ~ .country-span-div #chad-span { opacity: 1; }
#chile-marker:hover ~ .country-span-div #chile-span { opacity: 1; }
#china-marker:hover ~ .country-span-div #china-span { opacity: 1; }
#colombia-marker:hover ~ .country-span-div #colombia-span { opacity: 1; }
#comoros-marker:hover ~ .country-span-div #comoros-span { opacity: 1; }
#congo-dr-marker:hover ~ .country-span-div #congo-dr-span { opacity: 1; }
#congo-r-marker:hover ~ .country-span-div #congo-r-span { opacity: 1; }
#costa-rica-marker:hover ~ .country-span-div #costa-rica-span { opacity: 1; }
#cote-de-ivoire-marker:hover ~ .country-span-div #cote-de-ivoire-span { opacity: 1; }
#croatia-marker:hover ~ .country-span-div #croatia-span { opacity: 1; }
#cuba-marker:hover ~ .country-span-div #cuba-span { opacity: 1; }
#cyprus-marker:hover ~ .country-span-div #cyprus-span { opacity: 1; }
#czechia-marker:hover ~ .country-span-div #czechia-span { opacity: 1; }

#denmark-marker:hover ~ .country-span-div #denmark-span { opacity: 1; }
#djibouti-marker:hover ~ .country-span-div #djibouti-span { opacity: 1; }
#dominica-marker:hover ~ .country-span-div #dominica-span { opacity: 1; }
#dominican-republic-marker:hover ~ .country-span-div #dominican-republic-span { opacity: 1; }
    